import { setStatus } from '@/utils'

export default {
  TAG_MODAL_TYPE: setStatus(['全部标签', '专家说标签', '育儿课堂标签'], [null, 'EXPERTS_SAY', 'PARENTING_COURSES']),
  TAG_MODAL_TYPE_TAG: setStatus(['全部标签', '专家说标签', '育儿课堂标签'], ['', 'success', 'info']),
  TAG_ADD_TYPE: setStatus(['专家说标签', '育儿课堂标签'], ['EXPERTS_SAY', 'PARENTING_COURSES']),

  DOCTOR_MODAL_TYPE: setStatus(['全部医生', '已关联内容', '未关联内容'], ['ALL', 'WITH_ARTICLE', 'WITHOUT_ARTICLE']),
  DOCTOR_ADD_TYPE: setStatus(['专家说标签', '育儿课堂标签'], ['EXPERTS_SAY', 'PARENTING_COURSES']),

  ARTICLE_MODAL_TYPE: setStatus(['全部标签', '专家说标签', '育儿课堂标签'], [null, 'EXPERTS_SAY', 'PARENTING_COURSES']),
  ARTICLE_ITEM_MODAL_TYPE: setStatus(['专家说', '育儿课堂', '每周一课'], ['EXPERTS_SAY', 'PARENTING_COURSES', 'ONE_LESSON_PER_WEEK']),
  ARTICLE_ITEM_MODAL_TAG_TYPE: setStatus(['专家说', '育儿课堂', '每周一课'], ['', 'info', 'success']),

  COMENT_MODAL_TYPE: setStatus(['全部评价', '专家说', '育儿课堂'], [null, 'EXPERTS_SAY', 'PARENTING_COURSES']),

  INDEX_MODULE_TYPE: setStatus(['专家说', '育儿课堂', '大咖直播', '宝宝成长工具'], ['EXPERTS_SAY', 'PARENTING_COURSES', 'LIVE_BROADCAST', 'BABY_GROWTH_TOOLS'])

}
